Browse Source

Update dependency postcss to ^8.3.8

pull/79/head
Renovate Bot 4 weeks ago
parent
commit
7e956f115f
  1. 2
      package.json

2
package.json

@ -29,7 +29,7 @@
"gulp-terser": "2.1.0",
"lazypipe": "1.0.2",
"node-sass-tilde-importer": "^1.0.2",
"postcss": "^8.3.7"
"postcss": "^8.3.8"
},
"dependencies": {
"@fortawesome/fontawesome-free": "^5.15.4",

Loading…
Cancel
Save